<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69ac3c06b6966d43e40c7597b4816a59">
  <dict>
    <!--2020-03-28 10:06:49.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:06:49.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:06:49.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2020-03-28 10:06:49.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:06:49.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:06:49.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:06:49.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2020-03-28 10:06:49.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:06:49.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc620.mcc302.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:06:49.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:06:49.000-->
    <int key="utNafPort">8080</int>
  </dict>
</config>
